@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@700&display=swap');
* {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  font-weight: 400;
  font-style: normal;
}

*:focus {
  outline: none;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  scrollbar-gutter: stable;
  font-size: 10px;
}

html.is-spmenu-open {
  overflow: hidden;
}

body {
  color: #222;
  font-family: 'Noto Sans JP', sans-serif;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

ul,
ol,
li {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

b,
em,
strong {
  font-weight: 700;
}

i {
  font-style: italic;
}

sup,
sub {
  display: inline-block;
  margin: 0 1px;
  font-size: 65%;
  line-height: 1;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
  table-layout: fixed;
}

table th,
table td {
  padding: 0;
  font: inherit;
  text-align: left;
}

picture,
img {
  display: block;
}

img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (max-width: 767.99px) {
  .only--pc {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .only--sp {
    display: none !important;
  }
}

.is-ib {
  display: inline-block;
}

#beselna .c-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .3);
  overflow: hidden;
  color: #fff;
}

#beselna .c-btn::before,
#beselna .c-btn::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: 50% 100%;
  opacity: 0;
}

#beselna .c-btn::before {
  background: #aef7b7;
  z-index: 1;
}

#beselna .c-btn::after {
  background: #2838a4;
  z-index: 2;
}

#beselna .c-btn > span {
  display: block;
  position: relative;
  color: inferit;
  z-index: 3;
}

#beselna .c-btn > span.is-t {
  font-weight: 700;
}

#beselna .c-btn > span.is-i {
  width: 20px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #fff;
}

#beselna .c-btn > span.is-i::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  mask: url('/ibonnu/new202008/images/beselna/icon_angle01.svg') 50% 50%/contain no-repeat;
  background: #008c5a;
}

#beselna .c-btn.is-alt {
  background: #fff !important;
}

#beselna .c-btn.is-alt > span.is-t {
  color: #008c5a;
}

@media (min-width: 768px) {
  #beselna .c-btn::after {
    transition: opacity 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .c-btn > span.is-t {
    transition: color 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .c-btn:hover::after {
    opacity: 1;
  }
  #beselna .c-btn.is-alt:hover > span.is-t {
    color: #fff;
  }
}

#beselna .c-btn.is-cur {
  pointer-events: none;
  box-shadow: none !important;
}

#beselna .c-btn.is-cur::before {
  opacity: 1;
}

#beselna .c-btn.is-cur > span.is-t {
  color: #008c5a;
}

#beselna .c-btn.is-cur > span.is-i {
  background: #008c5a;
}

#beselna .c-btn.is-cur > span.is-i::after {
  background: #fff;
}

#beselna .c-btn.is-header {
  gap: 0 15px;
  border-radius: 60px;
  padding: 0 clamp(30px / 1440 * 1280, 30 / 1440 * 100vw, 30px);
  background: radial-gradient(266.67% 266.67% at 50% -140%, #65d485 0%, #008c5a 100%);
}

#beselna .c-btn.is-header > span.is-t {
  font-size: clamp(18px / 1440 * 1280, 18 / 1440 * 100vw, 18px);
}

#beselna .c-btn.is-spmn {
  gap: 0 20px;
  border-radius: 120px;
  box-shadow: none;
}

#beselna .c-btn.is-spmn:not(.is-cur) {
  border: 1px solid rgba(255, 255, 255, .2);
}

#beselna .c-btn.is-spmn > span.is-t {
  font-size: clamp(24px / 375 * 320, 24 / 375 * 100vw, 24px);
}

#beselna .c-btn.is-index {
  border-radius: 100px;
  background: radial-gradient(174% 174% at 50% -74%, #65d485 0%, #008c5a 100%);
}

#beselna .c-btn.is-index > span.is-t {
  font-size: 26px;
}

@media (max-width: 767.99px) {
  #beselna .c-btn.is-index > span.is-t {
    font-size: 22px;
  }
}

#beselna .c-btn.is-top {
  gap: 0 15px;
  border-radius: 40px;
  background: radial-gradient(94.5% 94.5% at 50% -30.5%, #65d485 0%, #008c5a 100%);
}

@media (min-width: 768px) {
  #beselna .c-btn.is-top {
    padding: 0 0 72px;
  }
}

@media (max-width: 767.99px) {
  #beselna .c-btn.is-top {
    border-radius: 100px;
  }
}

#beselna .c-btn.is-top > span.is-t {
  font-size: 24px;
  line-height: 1.4;
}

@media (max-width: 767.99px) {
  #beselna .c-btn.is-top > span.is-t {
    font-size: clamp(20px / 375 * 320, 20 / 375 * 100vw, 20px);
  }
}

#beselna .wrap {
  position: relative;
  background: #fffef7;
}

@media (min-width: 768px) {
  #beselna .wrap {
    min-width: 1280px;
  }
}

#beselna .wrap::before,
#beselna .wrap::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#beselna .wrap::before {
  height: 480px;
  background: linear-gradient(180deg, #97f99a 0%, rgba(151, 249, 154, 0) 100%);
  opacity: .2;
  z-index: 1;
}

@media (max-width: 767.99px) {
  #beselna .wrap::before {
    height: 360px;
  }
}

#beselna .wrap::after {
  height: 100%;
  background: 50% 0 / 1920px auto no-repeat;
  z-index: 2;
}

@media (max-width: 767.99px) {
  #beselna .wrap::after {
    background-size: 440px auto;
  }
}

@media (min-width: 768px) {
  #beselna .wrap.is-01::after {
    background-image: url('/ibonnu/new202008/images/beselna/bg_wrap01.webp');
  }
  #beselna .wrap.is-02::after {
    background-image: url('/ibonnu/new202008/images/beselna/bg_wrap02.webp');
  }
  #beselna .wrap.is-03::after {
    background-image: url('/ibonnu/new202008/images/beselna/bg_wrap03.webp');
  }
}

@media (max-width: 767.99px) {
  #beselna .wrap::after {
    background-image: url('/ibonnu/new202008/images/beselna/bg_wrap01_sp.webp');
  }
}

#beselna .wrap__in {
  position: relative;
  z-index: 3;
}

#beselna .header {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  padding: 20px 20px 0;
  z-index: 1000;
}

@media (max-width: 767.99px) {
  #beselna .header {
    display: flex;
    justify-content: space-between;
    padding: clamp(10px / 375 * 320, 10 / 375 * 100vw, 10px) clamp(10px / 375 * 320, 10 / 375 * 100vw, 10px) 0;
  }
}

#beselna .header__bd {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
  padding: 0 20px 0 50px;
  border-radius: 100px;
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .1);
  background: rgba(255, 255, 255, .9);
  backdrop-filter: blur(7.5px);
}

@media (max-width: 767.99px) {
  #beselna .header__bd {
    width: fit-content;
    height: auto;
    padding: 14.1px 15.7px 16.7px;
    border-radius: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
  }
}

#beselna .header__bd__tt {
  width: clamp(450px / 1440 * 1280, 450 / 1440 * 100vw, 450px);
  aspect-ratio: 897 / 58;
}

@media (min-width: 768px) {
  #beselna .header__bd__tt {
    padding: 0 0 1px;
  }
}

@media (max-width: 767.99px) {
  #beselna .header__bd__tt {
    width: clamp(144px / 375 * 320, 144 / 375 * 100vw, 144px);
    aspect-ratio: 654 / 172;
  }
}

#beselna .header__bd__tt a {
  display: block;
}

@media (min-width: 768px) {
  #beselna .header__bd__tt a {
    padding: 15px 0;
    transition: opacity 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .header__bd__tt a:hover {
    opacity: .7;
  }
}

#beselna .header__bd__ls {
  display: flex;
  align-items: center;
  gap: 0 10px;
}

@media (max-width: 767.99px) {
  #beselna .header__bd__ls {
    display: none;
  }
}

#beselna .header__bd__ls > li {
  height: 60px;
}

#beselna .header__spb {
  position: absolute;
  top: clamp(10px / 375 * 320, 10 / 375 * 100vw, 10px);
  right: clamp(10px / 375 * 320, 10 / 375 * 100vw, 10px);
  width: clamp(60px / 375 * 320, 60 / 375 * 100vw, 60px);
  z-index: 1020;
}

@media (min-width: 768px) {
  #beselna .header__spb {
    display: none;
  }
}

#beselna .header__spb button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: rgba(255, 255, 255, .9);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
  backdrop-filter: blur(7.5px);
  transition: background 500ms cubic-bezier(.645, .045, .355, 1) 0ms, box-shadow 500ms cubic-bezier(.645, .045, .355, 1) 0ms;
  cursor: pointer;
}

#beselna .header__spb button > span {
  display: block;
  position: absolute;
  transition: transform 500ms cubic-bezier(.645, .045, .355, 1) 0ms, opacity 500ms cubic-bezier(.645, .045, .355, 1) 0ms;
}

#beselna .header__spb button > span.is-01 {
  width: calc(28 / 60 * 100%);
  aspect-ratio: 28 / 14;
  background: #008c5a;
  mask: url('/ibonnu/new202008/images/beselna/icon_bar01.svg') 50% 50%/contain no-repeat;
  opacity: 1;
  transform: scale(1);
}

#beselna .header__spb button > span.is-02 {
  width: calc(23 / 60 * 100%);
  aspect-ratio: 1 / 1;
  background: #fff;
  mask: url('/ibonnu/new202008/images/beselna/icon_cross01.svg') 50% 50%/contain no-repeat;
  opacity: 0;
  transform: scale(.5);
}

#beselna .header__spb button.is-open {
  border: 1px solid rgba(255, 255, 255, .2);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  background: rgba(0, 140, 90, .8);
}

#beselna .header__spb button.is-open > span.is-01 {
  opacity: 0;
  transform: scale(.5);
}

#beselna .header__spb button.is-open > span.is-02 {
  opacity: 1;
  transform: scale(1);
}

#beselna .header__spmn {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #008c5a;
  z-index: 1010;
  overflow-y: auto;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

@media (min-width: 768px) {
  #beselna .header__spmn {
    display: none !important;
  }
}

#beselna .header__spmn__in {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

#beselna .header__spmn__ls {
  display: flex;
  flex-direction: column;
  gap: 15px 0;
  width: 100%;
  margin: auto;
  padding: 0 clamp(20px / 375 * 320, 20 / 375 * 100vw, 20px);
}

#beselna .header__spmn__ls::before,
#beselna .header__spmn__ls::after {
  content: '';
  flex: 0 0 auto;
  display: block;
  width: 100%;
  height: clamp(65px / 375 * 320, 65 / 375 * 100vw, 65px);
}

#beselna .header__spmn__ls > li {
  flex: 0 0 auto;
  width: 100%;
  height: clamp(120px / 375 * 320, 120 / 375 * 100vw, 120px);
  max-width: 440px;
  margin: 0 auto;
}

#beselna .main {
  max-width: 1000px;
  margin: 0 auto;
}

@media (min-width: 768px) {
  #beselna .main.is-01 {
    padding: 0 0 100px;
  }
  #beselna .main.is-02 {
    padding: 0 0 120px;
  }
}

@media (max-width: 767.99px) {
  #beselna .main {
    max-width: 600px;
    padding: 0 clamp(20px / 375 * 320, 20 / 375 * 100vw, 20px) 80px;
  }
}

@media (max-width: 767.99px) {
  #beselna .footbnr {
    padding: 0 clamp(20px / 375 * 320, 20 / 375 * 100vw, 20px);
  }
}

#beselna .footbnr a {
  display: block;
  width: 335px;
  aspect-ratio: 335 / 100;
  margin: 0 auto;
}

@media (max-width: 767.99px) {
  #beselna .footbnr a {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  #beselna .footbnr a {
    transition: opacity 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .footbnr a:hover {
    opacity: .7;
  }
}

#beselna .bread {
  padding: 23px 0;
}

@media (max-width: 767.99px) {
  #beselna .bread {
    padding: 30px clamp(20px / 375 * 320, 20 / 375 * 100vw, 20px) 20px;
  }
}

#beselna .bread__ls {
  display: flex;
  justify-content: center;
  gap: 5px 0;
}

@media (max-width: 767.99px) {
  #beselna .bread__ls {
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 335px;
    margin: 0 auto;
  }
}

#beselna .bread__ls > li {
  display: flex;
}

#beselna .bread__ls > li:has(+ li)::after {
  content: '';
  display: block;
  width: 43px;
  height: 100%;
  mask: url('/ibonnu/new202008/images/beselna/icon_angle01.svg') 50% 50%/20px auto no-repeat;
  background: #008c5a;
}

@media (max-width: 767.99px) {
  #beselna .bread__ls > li:has(+ li)::after {
    width: clamp(33px / 375 * 320, 33 / 375 * 100vw, 33px);
  }
}

#beselna .bread__ls a,
#beselna .bread__ls span {
  display: block;
  font-size: 15px;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .bread__ls a,
  #beselna .bread__ls span {
    font-size: clamp(13px / 375 * 320, 13 / 375 * 100vw, 13px);
  }
}

#beselna .bread__ls a {
  position: relative;
  color: #008c5a;
  font-size: 15px;
}

#beselna .bread__ls a::after {
  content: '';
  display: block;
  position: absolute;
  top: 1.6em;
  left: 0;
  width: 100%;
  height: 1px;
  background: #008c5a;
  transform-origin: 100% 0;
  transform: scaleX(0);
}

@media (min-width: 768px) {
  #beselna .bread__ls a::after {
    transition: transform 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .bread__ls a:hover::after {
    transform-origin: 0 0;
    transform: scaleX(1);
  }
}

#beselna .footer {
  max-width: 1920px;
  margin: 0 auto;
  padding: 60px 0 40px;
  border-radius: 40px 40px 0 0;
  background: #008c5a;
  color: #fff;
}

@media (max-width: 767.99px) {
  #beselna .footer {
    padding: 40px 0 80px;
    border-radius: 30px 30px 0 0;
  }
}

#beselna .footer__nv__ls a,
#beselna .footer__nv__tm a {
  display: flex;
  align-items: center;
  height: calc(100% + 20px);
}

#beselna .footer__nv__ls a > span.is-t,
#beselna .footer__nv__tm a > span.is-t {
  display: block;
  position: relative;
  font-weight: 500;
  line-height: 1.4;
}

#beselna .footer__nv__ls a > span.is-t::after,
#beselna .footer__nv__tm a > span.is-t::after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  transform-origin: 100% 0;
  transform: scaleX(0);
}

#beselna .footer__nv__ls a > span.is-i,
#beselna .footer__nv__tm a > span.is-i {
  display: block;
  position: relative;
}

@media (min-width: 768px) {
  #beselna .footer__nv__ls a > span.is-t::after,
  #beselna .footer__nv__tm a > span.is-t::after {
    transition: transform 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .footer__nv__ls a:hover > span.is-t::after,
  #beselna .footer__nv__tm a:hover > span.is-t::after {
    transform-origin: 0 0;
    transform: scaleX(1);
  }
}

#beselna .footer__nv__ls {
  display: flex;
  justify-content: center;
  gap: 25px 60px;
  margin: 0 0 60px;
}

@media (max-width: 767.99px) {
  #beselna .footer__nv__ls {
    flex-direction: column;
    align-items: center;
    margin: 0 0 40px;
  }
}

#beselna .footer__nv__ls > li {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 22px;
}

#beselna .footer__nv__ls a {
  gap: 0 15px;
}

@media (max-width: 767.99px) {
  #beselna .footer__nv__ls a {
    gap: 0 10px;
  }
}

#beselna .footer__nv__ls a > span.is-t {
  font-size: 18px;
}

@media (max-width: 767.99px) {
  #beselna .footer__nv__ls a > span.is-t {
    font-size: 16px;
  }
}

#beselna .footer__nv__ls a > span.is-i {
  width: 20px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #fff;
}

#beselna .footer__nv__ls a > span.is-i::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  mask: url('/ibonnu/new202008/images/beselna/icon_angle01.svg') 50% 50%/contain no-repeat;
  background: #008c5a;
}

#beselna .footer__nv__tm {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 22px;
}

#beselna .footer__nv__tm a {
  gap: 0 10px;
}

#beselna .footer__nv__tm a > span.is-t {
  font-size: 16px;
}

@media (max-width: 767.99px) {
  #beselna .footer__nv__tm a > span.is-t {
    font-size: 14px;
  }
}

#beselna .footer__nv__tm a > span.is-i {
  width: 13px;
  aspect-ratio: 13 / 11;
  background: url('/ibonnu/new202008/images/beselna/icon_window01.svg') 50% 50%/contain no-repeat;
}

#beselna .footer__cr {
  margin: 60px 0 0;
}

@media (max-width: 767.99px) {
  #beselna .footer__cr {
    margin: 40px 0 0;
  }
}

#beselna .footer__cr__lg {
  width: 210px;
  aspect-ratio: 210 / 30;
  margin: 0 auto 20px;
}

#beselna .footer__cr__t {
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}

@media (max-width: 767.99px) {
  #beselna .footer__cr__t {
    font-size: clamp(12px / 375 * 320, 12 / 375 * 100vw, 12px);
  }
}

#beselna .jump {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}

@media (max-width: 767.99px) {
  #beselna .jump {
    bottom: clamp(10px / 375 * 320, 10 / 375 * 100vw, 10px);
    right: clamp(10px / 375 * 320, 10 / 375 * 100vw, 10px);
  }
}

#beselna .jump > button {
  position: relative;
  width: 60px;
  aspect-ratio: 1 / 1;
  border-radius: 100%;
  overflow: hidden;
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .1);
  background: rgba(255, 255, 255, .9);
  backdrop-filter: blur(7.5px);
  cursor: pointer;
}

@media (max-width: 767.99px) {
  #beselna .jump > button {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
  }
}

#beselna .jump > button::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: #2838a4;
}

#beselna .jump > button > span {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  mask: url('/ibonnu/new202008/images/beselna/icon_angle02.svg') 50% 50%/contain no-repeat;
  background: #008c5a;
  z-index: 2;
}

@media (min-width: 768px) {
  #beselna .jump > button::before {
    transition: opacity 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .jump > button > span {
    transition: background 300ms cubic-bezier(.645, .045, .355, 1) 0ms;
  }
  #beselna .jump > button:hover::before {
    opacity: 1;
  }
  #beselna .jump > button:hover > span {
    background: #fff;
  }
}

#beselna .idxHd {
  margin: 0 0 60px;
  padding: 100px 0 0;
}

@media (max-width: 767.99px) {
  #beselna .idxHd {
    margin: 0 0 32px;
    padding: 30px 0 0;
  }
}

#beselna .idxHd__bd {
  position: relative;
  padding: 67px 0 75px;
  border-radius: 40px;
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .1);
  background: rgba(255, 255, 255, .8);
  backdrop-filter: blur(7.5px);
}

@media (max-width: 767.99px) {
  #beselna .idxHd__bd {
    padding: 28px 0 30px;
    border-radius: 30px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
  }
}

@media (min-width: 768px) {
  #beselna .idxHd__bd::before {
    content: '';
    display: block;
    position: absolute;
    top: -53px;
    left: calc(50% + 340px);
    width: 70px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: linear-gradient(180deg, #a0ff9e 0%, #008c5a 100%);
  }
}

#beselna .idxHd__bd__tt picture {
  width: 897px;
  aspect-ratio: 897 / 58;
  margin: 0 auto;
}

@media (max-width: 767.99px) {
  #beselna .idxHd__bd__tt picture {
    width: clamp(277px / 375 * 320, 277 / 375 * 100vw, 277px);
    aspect-ratio: 277 / 72;
  }
}

#beselna .idxQ {
  margin: 0 0 60px;
}

@media (max-width: 767.99px) {
  #beselna .idxQ {
    margin: 0 0 50px;
  }
}

#beselna .idxQ__m {
  width: 58px;
  aspect-ratio: 116 / 156;
  margin: 0 auto 25px;
}

@media (max-width: 767.99px) {
  #beselna .idxQ__m {
    width: 42px;
    margin: 0 auto 20px;
  }
}

#beselna .idxQ__t {
  margin: 0 0 48px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}

@media (max-width: 767.99px) {
  #beselna .idxQ__t {
    margin: 0 0 30px;
    font-size: clamp(18px / 375 * 320, 18 / 375 * 100vw, 18px);
    white-space: nowrap;
  }
}

#beselna .idxQ__b {
  display: flex;
  justify-content: center;
  gap: 20px 60px;
}

@media (max-width: 767.99px) {
  #beselna .idxQ__b {
    flex-direction: column;
    align-items: center;
  }
}

#beselna .idxQ__b > li {
  width: 280px;
  height: 100px;
}

@media (max-width: 767.99px) {
  #beselna .idxQ__b > li {
    width: clamp(280px / 375 * 320, 280 / 375 * 100vw, 280px);
    height: 80px;
  }
}

#beselna .idxEx {
  border: 1px solid rgba(0, 140, 90, .3);
  border-radius: 40px;
  padding: 50px;
}

@media (max-width: 767.99px) {
  #beselna .idxEx {
    padding: 30px;
    border-radius: 30px;
  }
}

#beselna .idxEx__t {
  font-size: 18px;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .idxEx__t {
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .idxEx__t + .idxEx__t {
  margin: 1.8em 0 0;
}

#beselna .topHd {
  position: relative;
  margin: 0 0 60px;
  padding: 100px 0 0;
}

@media (max-width: 767.99px) {
  #beselna .topHd {
    margin: 0 0 30px;
    padding: 30px 0 0;
  }
}

@media (min-width: 768px) {
  #beselna .topHd__bd {
    padding: 60px 0 65px;
    border-radius: 40px;
    box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .1);
    background: rgba(255, 255, 255, .8);
    backdrop-filter: blur(10px);
  }
}

#beselna .topHd__bd__in {
  position: relative;
}

@media (min-width: 768px) {
  #beselna .topHd__bd__in {
    width: 654px;
    margin: 0 auto;
  }
}

#beselna .topHd__bd__tt {
  width: 100%;
  margin: 0 0 45px;
}

@media (min-width: 768px) {
  #beselna .topHd__bd__tt {
    aspect-ratio: 654 / 172;
  }
}

@media (max-width: 767.99px) {
  #beselna .topHd__bd__tt {
    margin: 0 auto;
    padding: 28px 0 30px;
    border-radius: 30px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
    background: rgba(255, 255, 255, .8);
    backdrop-filter: blur(7.5px);
  }
}

@media (max-width: 767.99px) {
  #beselna .topHd__bd__tt picture {
    width: clamp(277px / 375 * 320, 277 / 375 * 100vw, 277px);
    aspect-ratio: 277 / 72;
    margin: 0 auto;
  }
}

#beselna .topHd__bd__p {
  display: block;
  position: relative;
  width: 110px;
  aspect-ratio: 384 / 660;
  z-index: 2;
}

@media (min-width: 768px) {
  #beselna .topHd__bd__p {
    position: absolute;
    bottom: -28.6px;
    right: 38.6px;
    transform: rotate(10deg);
  }
}

@media (max-width: 767.99px) {
  #beselna .topHd__bd__p {
    width: 84px;
    margin: -15px auto 0;
  }
}

#beselna .topHd__bd__p img {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .3);
}

#beselna .topHd__bd__t {
  margin: 20px 0 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9;
}

@media (max-width: 767.99px) {
  #beselna .topHd__bd__t {
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
    text-align: center;
  }
}

#beselna .topHd__i {
  position: absolute;
  pointer-events: none;
}

@media (min-width: 768px) {
  #beselna .topHd__i {
    bottom: -68px;
  }
}

#beselna .topHd__i.is-01 {
  left: -69px;
  width: 211px;
  aspect-ratio: 211 / 301;
}

@media (max-width: 767.99px) {
  #beselna .topHd__i.is-01 {
    top: 142px;
    left: clamp(-10px, -10 / 375 * 100vw, -10px / 375 * 320);
    width: clamp(103px / 375 * 320, 103 / 375 * 100vw, 103px);
  }
}

#beselna .topHd__i.is-02 {
  right: -83px;
  width: 181px;
  aspect-ratio: 181 / 309;
}

@media (max-width: 767.99px) {
  #beselna .topHd__i.is-02 {
    top: 138px;
    right: clamp(-10px, -10 / 375 * 100vw, -10px / 375 * 320);
    width: clamp(88px / 375 * 320, 88 / 375 * 100vw, 88px);
  }
}

#beselna .topBd__m {
  width: 58px;
  aspect-ratio: 116 / 156;
  margin: 0 auto 50px;
}

@media (max-width: 767.99px) {
  #beselna .topBd__m {
    width: 42px;
    margin: 0 auto 30px;
  }
}

#beselna .topBd__nv {
  padding: 0 0 69px;
}

@media (max-width: 767.99px) {
  #beselna .topBd__nv {
    padding: 0 0 40px;
  }
}

#beselna .topBd__nv__ls {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 767.99px) {
  #beselna .topBd__nv__ls {
    flex-direction: column;
    align-items: center;
    gap: 30px 0;
  }
}

#beselna .topBd__nv__ls > li {
  position: relative;
  width: 294px;
}

@media (min-width: 768px) {
  #beselna .topBd__nv__ls > li {
    aspect-ratio: 294 / 200;
  }
}

@media (max-width: 767.99px) {
  #beselna .topBd__nv__ls > li {
    width: 100%;
    max-width: 440px;
    height: 100px;
  }
}

#beselna .topBd__nv__ls > li picture {
  position: absolute;
  z-index: 5;
  pointer-events: none;
}

#beselna .topBd__nv__ls > li picture.is-01 {
  aspect-ratio: 112 / 179;
}

#beselna .topBd__nv__ls > li picture.is-02 {
  aspect-ratio: 264 / 140;
}

#beselna .topBd__nv__ls > li picture.is-03 {
  aspect-ratio: 145 / 165;
}

@media (min-width: 768px) {
  #beselna .topBd__nv__ls > li picture {
    bottom: -69px;
  }
  #beselna .topBd__nv__ls > li picture.is-01 {
    left: 101px;
    width: 112px;
  }
  #beselna .topBd__nv__ls > li picture.is-02 {
    left: 15px;
    width: 264px;
  }
  #beselna .topBd__nv__ls > li picture.is-03 {
    left: 74px;
    width: 145px;
  }
}

@media (max-width: 767.99px) {
  #beselna .topBd__nv__ls > li picture.is-01 {
    bottom: -22.4px;
    left: -8px;
    width: clamp(67.2px / 375 * 320, 67.2 / 375 * 100vw, 67.2px);
  }
  #beselna .topBd__nv__ls > li picture.is-02 {
    bottom: -24px;
    right: -18px;
    width: clamp(128px / 375 * 320, 128 / 375 * 100vw, 128px);
  }
  #beselna .topBd__nv__ls > li picture.is-03 {
    bottom: -40px;
    left: -17px;
    width: clamp(87px / 375 * 320, 87 / 375 * 100vw, 87px);
  }
}

#beselna .lowHd {
  position: relative;
  margin: 0 0 100px;
  padding: 90px 0 0;
}

@media (max-width: 767.99px) {
  #beselna .lowHd {
    margin: 0 0 60px;
    padding: 30px 0 0;
  }
}

#beselna .lowHd__tt {
  margin: 0 0 70px;
  color: #008c5a;
  font-size: 66px;
  font-weight: 700;
  font-family: 'Zen Maru Gothic', sans-serif;
  line-height: 1.3;
  text-align: center;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__tt {
    margin: 0 0 30px;
    font-size: clamp(34px / 375 * 320, 34 / 375 * 100vw, 34px);
  }
}

#beselna .lowHd__m {
  width: 58px;
  aspect-ratio: 116 / 156;
  margin: 0 auto 30px;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__m {
    width: 42px;
    margin: 0 auto 20px;
  }
}

#beselna .lowHd__st {
  color: #008c5a;
  font-size: 36px;
  font-weight: 700;
  font-family: 'Zen Maru Gothic', sans-serif;
  line-height: 1.3;
  text-align: center;
}

#beselna .lowHd__st span {
  display: inline-block;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__st {
    font-size: clamp(24px / 375 * 320, 24 / 375 * 100vw, 24px);
  }
}

#beselna .lowHd__t {
  margin: 50px 0 0;
  font-size: 18px;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__t {
    margin: 30px 0 0;
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .lowHd__prd {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  margin: 60px 0 0;
  border: 2px solid #008c5a;
  border-radius: 40px;
  padding: 50px 140px 50px 80px;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__prd {
    flex-direction: column;
    align-items: center;
    gap: 15px 0;
    max-width: 440px;
    margin: 30px auto 0;
    border-radius: clamp(30px / 375 * 320, 30 / 375 * 100vw, 30px);
    padding: 30px clamp(30px / 375 * 320, 30 / 375 * 100vw, 30px);
  }
}

#beselna .lowHd__prd__p {
  flex: 0 0 auto;
  width: 192px;
  aspect-ratio: 192 / 330;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .3);
}

@media (max-width: 767.99px) {
  #beselna .lowHd__prd__p {
    width: clamp(120px / 375 * 320, 120 / 375 * 100vw, 120px);
  }
}

#beselna .lowHd__prd__dl {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  gap: 15px 0;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__prd__dl {
    gap: 10px 0;
    width: 100%;
  }
}

#beselna .lowHd__prd__dl > div {
  width: 100%;
}

#beselna .lowHd__prd__dl > div dt {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__prd__dl > div dt {
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .lowHd__prd__dl > div dd {
  font-size: 18px;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__prd__dl > div dd {
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .lowHd__prd__dl > div:nth-child(1) {
  padding: 0 0 15px;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__prd__dl > div:nth-child(1) {
    padding: 0 0 10px;
  }
}

#beselna .lowHd__prd__dl > div:nth-child(1) dd {
  margin: 10px 0 0;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3;
}

@media (max-width: 767.99px) {
  #beselna .lowHd__prd__dl > div:nth-child(1) dd {
    margin: 5px 0 0;
    font-size: clamp(20px / 375 * 320, 20 / 375 * 100vw, 20px);
  }
}

#beselna .lowWp {
  display: flex;
  flex-direction: column;
  gap: 100px 0;
}

@media (max-width: 767.99px) {
  #beselna .lowWp {
    gap: 60px 0;
  }
}

#beselna .lowWp > section {
  width: 100%;
}

#beselna .lowSc {
  display: flex;
  flex-direction: column;
  gap: 50px 0;
}

@media (max-width: 767.99px) {
  #beselna .lowSc {
    gap: 30px 0;
  }
}

#beselna .lowSc__tt {
  width: 100%;
  color: #008c5a;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

#beselna .lowSc__tt span {
  display: inline-block;
  font: inherit;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__tt {
    font-size: clamp(20px / 375 * 320, 20 / 375 * 100vw, 20px);
    line-height: 1.6;
  }
}

#beselna .lowSc__tt::before {
  content: '';
  display: block;
  width: 16px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  margin: 0 auto 30px;
  background: linear-gradient(180deg, #a0ff9e 0%, #008c5a 100%);
}

@media (max-width: 767.99px) {
  #beselna .lowSc__tt::before {
    width: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
    margin: 0 auto 15px;
  }
}

#beselna .lowSc__t {
  width: 100%;
  font-size: 18px;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__t {
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .lowSc__ls {
  display: flex;
  flex-direction: column;
  gap: 15px 0;
  width: 100%;
}

#beselna .lowSc__ls > li {
  position: relative;
  width: 100%;
  padding: 0 0 0 25px;
  font-size: 18px;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__ls > li {
    padding: 0 0 0 clamp(25px / 375 * 320, 25 / 375 * 100vw, 25px);
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .lowSc__ls > li::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: .9em;
  width: 10px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #008c5a;
  transform: translateY(-50%);
}

#beselna .lowSc__flw {
  border-top: 1px solid rgba(0, 140, 90, .3);
  border-bottom: 1px solid rgba(0, 140, 90, .3);
}

#beselna .lowSc__flw > li {
  position: relative;
  padding: 30px 0;
}

@media (min-width: 768px) {
  #beselna .lowSc__flw > li {
    display: flex;
    align-items: center;
  }
}

#beselna .lowSc__flw > li + li {
  border-top: 1px solid rgba(0, 140, 90, .3);
}

#beselna .lowSc__flw__n {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #008c5a;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__flw__n {
    position: absolute;
    top: 30px;
    left: 0;
    width: clamp(40px / 375 * 320, 40 / 375 * 100vw, 40px);
  }
}

#beselna .lowSc__flw__n > span {
  display: block;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__flw__n > span {
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .lowSc__flw__t {
  flex: 1 1 auto;
  padding: 0 60px 0 30px;
  font-size: 18px;
  line-height: 1.8;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__flw__t {
    padding: 0 0 0 clamp(50px / 375 * 320, 50 / 375 * 100vw, 50px);
    font-size: clamp(16px / 375 * 320, 16 / 375 * 100vw, 16px);
  }
}

#beselna .lowSc__flw__p {
  flex: 0 0 auto;
  width: 270px;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__flw__p {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 15px 0 0;
  }
}

#beselna .lowSc__flw__p img {
  height: auto;
}

@media (max-width: 767.99px) {
  #beselna .lowSc__flw__p img {
    width: clamp(200px / 375 * 320, 200 / 375 * 100vw, 200px);
  }
}
